/* v1.0 | 20080212 */

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	vertical-align: baseline;
	background: transparent;
}
body {
	line-height: 1;
	color: #60605f;
}
ul { /*ol, */
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}

/* remember to define focus styles! */
:focus {
	outline: 0;
}

/* remember to highlight inserts somehow! */
ins {
	text-decoration: none;
}
del {
	text-decoration: line-through;
}

/* tables still need 'cellspacing="0"' in the markup */
table {
	border-collapse: collapse;
	border-spacing: 0;
}

/* css reset */

body {font-family : Trebuchet MS, verdana, arial, sans-serif; font-size: 12.8px; line-height: 1.4em;}

a { text-decoration: none}
a:hover { text-decoration: underline}

#right .inside {padding-top: 8px; margin-right: 8px}
#wrapper {
	margin:5px auto;
	border: 1px solid #aaa;
}

#header .inside {height: 125px;}


#logo {
	width: 100px; height: 90px; 
	margin-left:50px; border: 0px solid #000; 
	position: absolute; top:0px

}
#logo a {
	display: block;
	width: 100px; height: 90px; 
}

/* RECHERCHE */
.mod_search .formbody {text-align: center; margin-bottom: 1.5em}

span.highlight {
	background-color: #FFFE2D;
}

#form_search {
	background-color: transparent;
	margin-top:5px;
	margin-right: 5px;
	position: absolute;
	top: 0px;
	right: 0px;
}
.formbody .keywords {width:90px; font-size:0.8em;}
#form_search .submit{font-size:0.8em; font-weight: bold ;background-color: #fff;}
.mod_quicknav {
	width:100%;
	position:absolute;
	height:32px;
	top:80px;
	text-align :right;
	right:0px;
	font-size: 0.8em;
	z-index:999;
}

#main_menu
{
	width:100%;
	height:32px;
	top:100px;
	position:absolute;
	left:0px;
	text-transform: capitalize;

	background: #fff url("menubar.png") repeat-x left top;
}

#main_menu li.first, #main_menu span.first, #main_menu a.first
{
	border:0px;
}

#main_menu ul
{
	left:0px;
	position:absolute;
}

#main_menu li
{
	float:left;
}

#main_menu ul, #main_menu li
{
	margin:0px;
	padding:0px;
	list-style-type:none;
}

#main_menu span, #main_menu a.parent, #main_menu a.trail
{
	display:block;
	margin:0px;
	padding:7px 18px;
	line-height:18px;

	background-image:url("menubar_tab_bg_select.png") repeat-x right top;
	color:#936d50;
}

#main_menu a
{
	display:block;
	padding:7px 18px;
	text-decoration:none;
	line-height:18px;
	font-weight: bold;

	background-image:url("menubar_tab_bg.png") no-repeat right top;
	color:#936d50;
}

#main_menu a:hover
{
	display:block;
	padding:7px 18px;
	text-decoration:none;
	line-height:18px;

	background-image:url("menubar_tab_bg_hover.png") repeat-x right top;
	color:#FFFFFF;
}


.mod_breadcrumb {
	position: absolute; 
	top: 133px; 
	left:0px;
	width: 985px;
	padding-left: 1em;
	padding-top:2px;
	padding-bottom:5px;
	border: 0px dotted #ccc;
	border-bottom: 1px solid #ccc;
	background-color: #fff;
	font-size: 0.85em
}

/* /HEADER */

/* MAIN */

#main {
	padding: 10px 0 0 13px; 
	/*padding: 10px 0 0 13px; */
	border-right: 0px solid #aaa;
	border-left: 0px solid #aaa; 	
}


/* Menu gauche */

#menu_left {margin-left:7px; padding-top:10px}
#menu_left ul.level_1 li a {display: block;  height:auto;}

#menu_left ul.level_2 li {margin-left: 10px;} 

#menu_left span.active {display: block}
#menu_left ul.level_1 li a:hover,  #menu_left ul.level_2 li a:hover, #menu_left ul.level_3 a:hover li a {color: #000;}
#menu_left ul.level_1 li a.trail, #menu_left span.active {font-weight: bold;}

/* Colonne droite sommaire d'articles 
#sommaire {width: 150px; border: 0px dotted #ccc; padding:4px; ; }
#sommaire .mod_articleList {margin-left:2em; margin-top: 2em}
*/

/* CONTENT */
.pdf_link {float: right}


#main p {margin-bottom: 8px;text-align: justify;}
#main ul, ol {margin-left: 20px; margin-bottom: 5px}
#main ol {list-style-type:decimal; }
#main ol li {margin-left: 15px;}

#main h1 {margin-bottom: 1em;}
#main h2,h3 {margin-top: 15px; margin-bottom: 4px}
#main h3 {margin-bottom: 2px}
#main h4,h5,h6 {margin-top: 2px; margin-bottom: 2px}


/* IMAGES */
/* #right .image_container img {padding: 5px; border: #cccccc solid 1px} */

/*#main .image_container img {padding: 5px;}*/
#main .caption {margin: 0px;font-size: 0.85em; font-style: italic}
.caption {margin: 0px;}

/* ARTICLES */
#main .mod_article { 
	/*background : #fff url(article_bg.gif) repeat-x bottom;*/
	margin: 1.5em;
	margin-top:0;
	padding-bottom: 1em; 
	margin-top:0
	/*padding-bottom: 20px;*/
	border-bottom: 1px #aaa solid;
}

.mod_article ul li, ol li {text-align: justify;}
.mod_article ul li {
	padding-left: 15px; 
	background : transparent url(list.png) no-repeat 0 8px ;
	list-style: none;
	margin-top: 5px;
        margin-bottom: 5px;
		
} /*click_v.gif*/

.mod_article .ce_text ul li ul li {
	padding-left: 15px; 
	background : transparent url(http://afrique-demain.org/tl_files/design/triangle.gif) no-repeat 0 8px ;
	list-style: none
}
.ce_toplink {text-align: center}


/* Formulaires */
.formbody label {border: 1px solid #aaa;padding: 0 13px;width: 100%}
.formbody .col_0 {width: 120px}
.formbody input {margin-bottom: 0.5em}
.formbody .text, .formbody .textarea , .formbody .submit, .formbody .select {border: 1px solid #aaa}

/* /MAIN */

#footer {
	background-color: #fff;
	border-bottom: 0; 
	border-top: 1px solid #aaa;
	padding:0.2em;
}

#footer .mod_customnav {text-align: center}
#footer ul {display: inline;}
#footer li {display: inline; padding: 10px 10px}


/* Page contact */
#contact_left {width: 360px; float: left}

/* Page Offre de formation */
.mod_articleList a {color : #FF9900}
.mod_articleList {border-bottom: 5px #eee solid;border-right: 5px #eee solid; border-top: 1px #eee solid;border-left: 1px #eee solid;padding: 0.2em; padding-left: 1em;  margin-bottom: 15px}

#references .ce_text {border-top : 5px solid #eee; padding-top: 10px}
